/** 实时总管数据 **/
export const pipeReal = {
        title: [
            { baseId: 50,
              enName: "FirstInTemp",
              cnName: "1次网供水温度 ℃",
              alias: "供水温度 ℃",
              backColor: "FFe2d5",
              decimalPoint: 1,
              width: 90,
              orderNum: 3,
              isVisible: true
            },
            { baseId: 51,
              enName: "FirstOutTemp",
              cnName: "1次网回水温度 ℃",
              alias: "回水温度 ℃",
              backColor: "FFe2d5",
              decimalPoint: 1,
              width: 90,
              orderNum: 4,
              isVisible: true
            },
            { baseId: 334,
                enName: "SupplyFlow",
                cnName: "供水瞬时流量（m3/h）",
                 alias: "供水瞬时流量 m3/h",
                 backColor: "D9F1FF",
                 decimalPoint: 2,
                 width: 110,
                 orderNum: 5,
                 isVisible: true
            },
            {
                baseId: 335,
                enName: "SupplyFlowSum",
                cnName: "供水累计流量（m3）",
                alias: "供水累计流量 m3",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 100,
                orderNum: 6,
                isVisible: true
            },
            {
                baseId: 336,
                enName: "SupplyHeat",
                cnName: "供水瞬时热量（MW）",
                alias: "供水瞬时热量 GJ/H",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 110,
                orderNum: 7,
                isVisible: true
            },
            {
                baseId: 337,
                enName: "SupplyHeatSum",
                cnName: "供水累计热量（GJ）",
                alias: "供水累计热量 GJ",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 110,
                orderNum: 8,
                isVisible: true
            },
            {
                baseId: 342,
                enName: "GroupFirstSupplyValveForntPressure",
                cnName: "集团供水电动阀前压力（MPa）",
                alias: "供水电动阀前 MPa",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 110,
                orderNum: 9,
                isVisible: true
            },
            {
                baseId: 343,
                enName: "GroupFirstSupplyValveRearPressure",
                cnName: "集团供水电动阀后压力（MPa）",
                alias: "供水电动阀后 MPa",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 110,
                orderNum: 10,
                isVisible: true
            },
            {
                baseId: 344,
                enName: "GroupFirstBackValveForntPressure",
                cnName: "集团回水电动阀前压力（MPa）",
                alias: "回水电动阀前 MPa",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 110,
                orderNum: 11,
                isVisible: true
            },
            {
                baseId: 345,
                enName: "GroupFirstBackValveRearPressure",
                cnName: "集团回水电动阀后压力（MPa）",
                alias: "回水电动阀后 MPa",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 110,
                orderNum: 12,
                isVisible: false
            },
            {
                baseId: 346,
                enName: "GroupFirstSupplyTemp",
                cnName: "集团供水温度（℃）",
                alias: "集团供水温度 ℃",
                backColor: "FFe2d5",
                decimalPoint: 1,
                width: 110,
                orderNum: 13,
                isVisible: false
            },
            {
                baseId: 347,
                enName: "GroupFirstBackTemp",
                cnName: "集团回水温度（℃）",
                alias: "集团回水温度 ℃",
                backColor: "FFe2d5",
                decimalPoint: 1,
                width: 110,
                orderNum: 14,
                isVisible: false
            },
            {
                baseId: 348,
                enName: "GroupSupplyFlow",
                cnName: "集团供水瞬时流量（m3/h）",
                alias: "集团供水瞬时流量 m3/h",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 150,
                orderNum: 15,
                isVisible: false
            },
            {
                baseId: 349,
                enName: "GroupSupplyFlowSum",
                cnName: "集团供水累计流量（m3）",
                alias: "集团供水累计流量 m3",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 150,
                orderNum: 16,
                isVisible: false
            },
            {
                baseId: 350,
                enName: "GroupSupplyHeat",
                cnName: "集团供水瞬时热量（MW）",
                alias: "集团供水瞬时热量 GJ/H",
                backColor: "805A5A",
                decimalPoint: 0,
                width: 150,
                orderNum: 17,
                isVisible: false
            },
            {
                baseId: 351,
                enName: "GroupSupplyHeatSum",
                cnName: "集团供水累计热量（GJ）",
                alias: "集团供水累计热量 GJ",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 150,
                orderNum: 18,
                isVisible: true
            },
            {
                baseId: 338,
                enName: "BackFlow",
                cnName: "回水瞬时流量（m3/h）",
                alias: "回水瞬时流量（m3/h）",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 150,
                orderNum: 19,
                isVisible: true
            },
            {
                baseId: 339,
                enName: "BackFlowSum",
                cnName: "回水累计流量（m3）",
                alias: "回水累计流量（m3）",
                backColor: "D9F1FF",
                decimalPoint: 0,
                width: 150,
                orderNum: 20,
                isVisible: false
            },
            {
                baseId: 332,
                enName: "SupplyValuePressure",
                cnName: "供水电动阀后压力（MPa）",
                alias: "供水电动阀后压力（MPa）",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 120,
                orderNum: 21,
                isVisible: true
            },
            {
                baseId: 340,
                enName: "BackHeat",
                cnName: "回水瞬时热量（MW）",
                alias: "回水瞬时热量（MW）",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 120,
                orderNum: 22,
                isVisible: false
            },
            {
                baseId: 341,
                enName: "BackHeatSum",
                cnName: "回水累计热量（GJ）",
                alias: "回水累计热量（GJ）",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 150,
                orderNum: 23,
                isVisible: false
            },
            {
                baseId: 352,
                enName: "GroupBackFlow",
                cnName: "集团回水瞬时流量（m3/h）",
                alias: "集团回水瞬时流量（m3/h）",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 120,
                orderNum: 24,
                isVisible: false
            },
            {
                baseId: 353,
                enName: "GroupBackFlowSum",
                cnName: "集团回水累计流量（m3）",
                alias: "集团回水累计流量（m3）",
                backColor: "D9F1FF",
                decimalPoint: 2,
                width: 150,
                orderNum: 25,
                isVisible: false
            },
            {
                baseId: 457,
                enName: "SupplyHeatTotal",
                cnName: "热功率汇总 GJ/H",
                alias: "热功率合 GJ/H",
                backColor: "7CEC63",
                decimalPoint: 2,
                width: 90,
                orderNum: 26,
                isVisible: true
            },
            {
                baseId: 331,
                enName: "SupplyClearPressure",
                cnName: "供水除污器后压力（MPa）",
                alias: "供除污后 MPa",
                backColor: "E67B1D",
                decimalPoint: 2,
                width: 90,
                orderNum: 27,
                isVisible: true
            },
            {
                baseId: 333,
                enName: "BackClearPressure",
                cnName: "回水除污器后压力（MPa）",
                alias: "回除污后 MPa",
                backColor: "FFFF6D",
                decimalPoint: 2,
                width: 90,
                orderNum: 50,
                isVisible: false
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "33104782-c1ad-432c-953e-e31c2e031be4",
                "id": "b7a4d891-8164-4597-8472-6a9dc22aee66",
                "supplyName": "福苑里供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:15:31",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "88.4",
                "firstOutTemp": "39.6",
                "supplyFlow": "1264",
                "supplyFlowSum": "36765600",
                "supplyHeat": "249.28",
                "supplyHeatSum": "6577070",
                "groupFirstSupplyValveForntPressure": "0.77",
                "groupFirstSupplyValveRearPressure": "0.3",
                "groupFirstBackValveForntPressure": "0.77",
                "groupFirstBackValveRearPressure": "0.32",
                "groupFirstSupplyTemp": "87.3",
                "groupFirstBackTemp": "40.1",
                "groupSupplyFlow": "1253",
                "groupSupplyFlowSum": "40721700",
                "groupSupplyHeat": "240",
                "groupSupplyHeatSum": "6960820",
                "backFlow": "1185",
                "backFlowSum": "4160760",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.78",
                "backClearPressure": "0.3"
            },
            {
                "rowIndex": 2,
                "supplyId": "ccfb0595-86f7-4c0a-a134-8e945180ee48",
                "id": "3b20edc0-76b3-4fe9-92af-3593ff133a1b",
                "supplyName": "行政区供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:21:04",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.6",
                "firstOutTemp": "42.5",
                "supplyFlow": "1271",
                "supplyFlowSum": "33355600",
                "supplyHeat": "227.23",
                "supplyHeatSum": "5737320",
                "groupFirstSupplyValveForntPressure": "0.78",
                "groupFirstSupplyValveRearPressure": "0.78",
                "groupFirstBackValveForntPressure": "0.78",
                "groupFirstBackValveRearPressure": "0.28",
                "groupFirstSupplyTemp": "85.6",
                "groupFirstBackTemp": "42.4",
                "groupSupplyFlow": "1271",
                "groupSupplyFlowSum": "2297710",
                "groupSupplyHeat": "222",
                "groupSupplyHeatSum": "369267",
                "backFlow": "1246",
                "backFlowSum": "4095650",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.78",
                "backClearPressure": "0.28"
            },
            {
                "rowIndex": 3,
                "supplyId": "a523dc33-c8b8-41c2-9751-a32083627344",
                "id": "6d695d02-ceb8-4af2-836f-89a55f12b4d5",
                "supplyName": "重阳里供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:15:31",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.6",
                "firstOutTemp": "38.1",
                "supplyFlow": "96.2",
                "supplyFlowSum": "2527930",
                "supplyHeat": "18.81",
                "supplyHeatSum": "392601",
                "groupFirstSupplyValveForntPressure": "0",
                "groupFirstSupplyValveRearPressure": "0",
                "groupFirstBackValveForntPressure": "0",
                "groupFirstBackValveRearPressure": "0",
                "groupFirstSupplyTemp": "0",
                "groupFirstBackTemp": "0",
                "groupSupplyFlow": "0",
                "groupSupplyFlowSum": "0",
                "groupSupplyHeat": "0",
                "groupSupplyHeatSum": "0",
                "backFlow": "0",
                "backFlowSum": "0",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.75",
                "backClearPressure": "0.31"
            },
            {
                "rowIndex": 4,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "id": "c4e99276-79dd-40cf-a42b-96e1837b8080",
                "supplyName": "东部供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:15:48",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.8",
                "firstOutTemp": "37.2",
                "supplyFlow": "1777",
                "supplyFlowSum": "37482200",
                "supplyHeat": "356.38",
                "supplyHeatSum": "7151890",
                "groupFirstSupplyValveForntPressure": "0.76",
                "groupFirstSupplyValveRearPressure": "0.77",
                "groupFirstBackValveForntPressure": "0.76",
                "groupFirstBackValveRearPressure": "0.3",
                "groupFirstSupplyTemp": "87.5",
                "groupFirstBackTemp": "37",
                "groupSupplyFlow": "1781",
                "groupSupplyFlowSum": "42584900",
                "groupSupplyHeat": "364",
                "groupSupplyHeatSum": "8055250",
                "backFlow": "1751",
                "backFlowSum": "5206610",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "855.14",
                "supplyClearPressure": "0.77",
                "backClearPressure": "0.3"
            },
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "id": "f8fdf686-30ec-4e4c-ab60-d74ec8b98e3f",
                "supplyName": "小王庄供热站",
                "name": null,
                "gatherTime": "2025-01-03 23:54:00",
                "scadaDeviceStatus": "在线",
                "mixingPipeTemp": "37.3",
                "afterMixingInletCommonHeaderTemp": "38.4",
                "supplyPipeTemp": "69.2",
                "returnPipeTemp": "37.4",
                "firstDirtSeparatorInletPressure": "0.42",
                "firstDirtSeparatorOutletPressure": "0.42",
                "circulatingOutPressure": "0.62",
                "supplyPipePressure": "0.49",
                "troubledWaterSideElecValueBack": "4",
                "firstCirculatingElec": "6510",
                "firstCirculatingFreqBack": "642.9",
                "secondCirculatingElec": "6517",
                "secondCirculatingFreqBack": "642.9",
                "thirdCirculatingElec": "76",
                "thirdCirculatingFreqBack": "26.5",
                "waterBoxLiquidLevel": "2"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
    export const pipeReal2={
        title:[{"baseId":50,"enName":"FirstInTemp","cnName":"1次网供水温度 ℃","alias":"供水温度 ℃","backColor":"FFe2d5","decimalPoint":1,"width":90,"orderNum":3,"isVisible":true}
        ,{"baseId":51,"enName":"FirstOutTemp","cnName":"1次网回水温度 ℃","alias":"回水温度 ℃","backColor":"FFe2d5","decimalPoint":1,"width":90,"orderNum":4,"isVisible":true},
            {"baseId":334,"enName":"SupplyFlow","cnName":"供水瞬时流量（m3/h）","alias":"供水瞬时流量 m3/h","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":5,"isVisible":true},
            {"baseId":335,"enName":"SupplyFlowSum","cnName":"供水累计流量（m3）","alias":"供水累计流量 m3","backColor":"D9F1FF","decimalPoint":0,"width":100,"orderNum":6,"isVisible":true},
            {"baseId":336,"enName":"SupplyHeat","cnName":"供水瞬时热量（MW）","alias":"供水瞬时热量 GJ/H","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":7,"isVisible":true},
            {"baseId":337,"enName":"SupplyHeatSum","cnName":"供水累计热量（GJ）","alias":"供水累计热量 GJ","backColor":"D9F1FF","decimalPoint":0,"width":110,"orderNum":8,"isVisible":true},
            {"baseId":342,"enName":"GroupFirstSupplyValveForntPressure","cnName":"集团供水电动阀前压力（MPa）","alias":"供水电动阀前 MPa","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":9,"isVisible":true},
            {"baseId":343,"enName":"GroupFirstSupplyValveRearPressure","cnName":"集团供水电动阀后压力（MPa）","alias":"供水电动阀后 MPa","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":10,"isVisible":true},
            {"baseId":344,"enName":"GroupFirstBackValveForntPressure","cnName":"集团回水电动阀前压力（MPa）","alias":"回水电动阀前 MPa","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":11,"isVisible":true},
            {"baseId":345,"enName":"GroupFirstBackValveRearPressure","cnName":"集团回水电动阀后压力（MPa）","alias":"回水电动阀后 MPa","backColor":"D9F1FF","decimalPoint":2,"width":110,"orderNum":12,"isVisible":false},
            {"baseId":346,"enName":"GroupFirstSupplyTemp","cnName":"集团供水温度（℃）","alias":"集团供水温度 ℃","backColor":"FFe2d5","decimalPoint":1,"width":110,"orderNum":13,"isVisible":false},
            {"baseId":347,"enName":"GroupFirstBackTemp","cnName":"集团回水温度（℃）","alias":"集团回水温度 ℃","backColor":"FFe2d5","decimalPoint":1,"width":110,"orderNum":14,"isVisible":false},
            {"baseId":348,"enName":"GroupSupplyFlow","cnName":"集团供水瞬时流量（m3/h）","alias":"集团供水瞬时流量 m3/h","backColor":"D9F1FF","decimalPoint":0,"width":150,"orderNum":15,"isVisible":false},
            {"baseId":349,"enName":"GroupSupplyFlowSum","cnName":"集团供水累计流量（m3）","alias":"集团供水累计流量 m3","backColor":"D9F1FF","decimalPoint":0,"width":150,"orderNum":16,"isVisible":false},
            {"baseId":350,"enName":"GroupSupplyHeat","cnName":"集团供水瞬时热量（MW）","alias":"集团供水瞬时热量 GJ/H","backColor":"805A5A","decimalPoint":0,"width":150,"orderNum":17,"isVisible":false},
            {"baseId":351,"enName":"GroupSupplyHeatSum","cnName":"集团供水累计热量（GJ）","alias":"集团供水累计热量  GJ","backColor":"D9F1FF","decimalPoint":0,"width":150,"orderNum":18,"isVisible":true},
            {"baseId":338,"enName":"BackFlow","cnName":"回水瞬时流量（m3/h）","alias":"回水瞬时流量（m3/h）","backColor":"D9F1FF","decimalPoint":0,"width":150,"orderNum":19,"isVisible":true},
            {"baseId":339,"enName":"BackFlowSum","cnName":"回水累计流量（m3）","alias":"回水累计流量（m3）","backColor":"D9F1FF","decimalPoint":0,"width":150,"orderNum":20,"isVisible":false},
            {"baseId":332,"enName":"SupplyValuePressure","cnName":"供水电动阀后压力（MPa）","alias":"供水电动阀后压力（MPa）","backColor":"D9F1FF","decimalPoint":2,"width":120,"orderNum":21,"isVisible":true},
            {"baseId":340,"enName":"BackHeat","cnName":"回水瞬时热量（MW）","alias":"回水瞬时热量（MW）","backColor":"D9F1FF","decimalPoint":2,"width":120,"orderNum":22,"isVisible":false},
            {"baseId":341,"enName":"BackHeatSum","cnName":"回水累计热量（GJ）","alias":"回水累计热量（GJ）","backColor":"D9F1FF","decimalPoint":2,"width":150,"orderNum":23,"isVisible":false},
            {"baseId":352,"enName":"GroupBackFlow","cnName":"集团回水瞬时流量（m3/h）","alias":"集团回水瞬时流量（m3/h）","backColor":"D9F1FF","decimalPoint":2,"width":120,"orderNum":24,"isVisible":false},
            {"baseId":353,"enName":"GroupBackFlowSum","cnName":"集团回水累计流量（m3）","alias":"集团回水累计流量（m3）","backColor":"D9F1FF","decimalPoint":2,"width":150,"orderNum":25,"isVisible":false},
            {"baseId":457,"enName":"SupplyHeatTotal","cnName":"热功率汇总 GJ/H","alias":"热功率合 GJ/H","backColor":"7CEC63","decimalPoint":2,"width":90,"orderNum":26,"isVisible":true},
            {"baseId":331,"enName":"SupplyClearPressure","cnName":"供水除污器后压力（MPa）","alias":"供除污后 MPa","backColor":"E67B1D","decimalPoint":2,"width":90,"orderNum":27,"isVisible":true},
            {"baseId":333,"enName":"BackClearPressure","cnName":"回水除污器后压力（MPa）","alias":"回除污后 MPa","backColor":"FFFF6D","decimalPoint":2,"width":90,"orderNum":50,"isVisible":false},
            {"baseId":237,"enName":"MixingPipeTemp","cnName":"混水管温度 ℃","alias":"除污器进口 ℃","backColor":"FFFFFF","decimalPoint":1,"width":120,"orderNum":1,"isVisible":true},
            {"baseId":297,"enName":"AfterMixingInletCommonHeaderTemp","cnName":"混水后供水母管温度 ℃","alias":"除污器出口 ℃","backColor":"FFFFFF","decimalPoint":1,"width":120,"orderNum":2,"isVisible":true},
            {"baseId":1,"enName":"SupplyPipeTemp","cnName":"系统供水总管温度  ℃","alias":"供水总管 ℃","backColor":"FFe2d5","decimalPoint":1,"width":100,"orderNum":3,"isVisible":true},
            {"baseId":3,"enName":"ReturnPipeTemp","cnName":"系统回水总管温度  ℃","alias":"回水总管 ℃","backColor":"FFe2d5","decimalPoint":1,"width":100,"orderNum":4,"isVisible":true},
            {"baseId":300,"enName":"FirstDirtSeparatorInletPressure","cnName":"一次水除污器进口压力 Mpa","alias":"除污器进口 Mpa","backColor":"FFFFFF","decimalPoint":2,"width":150,"orderNum":5,"isVisible":true},
            {"baseId":301,"enName":"FirstDirtSeparatorOutletPressure","cnName":"一次水除污器出口压力 Mpa","alias":"除污器出口 Mpa","backColor":"FFFFFF","decimalPoint":2,"width":150,"orderNum":6,"isVisible":true},
            {"baseId":167,"enName":"CirculatingOutPressure","cnName":"循环泵出口总管压力 Mpa","alias":"循环泵出口 Mpa","backColor":"FFFFFF","decimalPoint":2,"width":150,"orderNum":7,"isVisible":true},
            {"baseId":2,"enName":"SupplyPipePressure","cnName":"系统供水总管压力 Mpa","alias":"供水总管 Mpa","backColor":"FFFFFF","decimalPoint":2,"width":120,"orderNum":8,"isVisible":true},
            {"baseId":319,"enName":"TroubledWaterSideElecValueBack","cnName":"混水旁路电动阀开度反馈 %","alias":"混水阀开度 %","backColor":"FFFFFF","decimalPoint":0,"width":120,"orderNum":9,"isVisible":true},
            {"baseId":13,"enName":"FirstCirculatingElec","cnName":"1#循环泵电流 A","alias":"1#循 A","backColor":"FFFFFF","decimalPoint":0,"width":80,"orderNum":10,"isVisible":true},
            {"baseId":10,"enName":"FirstCirculatingFreqBack","cnName":"1#循环泵频率反馈 Hz","alias":"1#循 Hz","backColor":"FFFFFF","decimalPoint":1,"width":80,"orderNum":11,"isVisible":true},
            {"baseId":14,"enName":"SecondCirculatingElec","cnName":"2#循环泵电流 A","alias":"2#循 A","backColor":"FFFFFF","decimalPoint":0,"width":80,"orderNum":12,"isVisible":true},
            {"baseId":11,"enName":"SecondCirculatingFreqBack","cnName":"2#循环泵频率反馈 Hz","alias":"2#循 Hz","backColor":"FFFFFF","decimalPoint":1,"width":80,"orderNum":13,"isVisible":true},
            {"baseId":15,"enName":"ThirdCirculatingElec","cnName":"3#循环泵电流 A","alias":"3#循 A","backColor":"FFFFFF","decimalPoint":0,"width":80,"orderNum":14,"isVisible":true},
            {"baseId":12,"enName":"ThirdCirculatingFreqBack","cnName":"3#循环泵频率反馈 Hz","alias":"3#循Hz","backColor":"FFFFFF","decimalPoint":1,"width":80,"orderNum":15,"isVisible":true},
            {"baseId":89,"enName":"WaterBoxLiquidLevel","cnName":"锅炉房补水箱液位 mm","alias":"液位 M","backColor":"FFFFFF","decimalPoint":0,"width":80,"orderNum":16,"isVisible":true}
        ]
}
/** 总管状态数据 **/
export const pipeStatus={
    title: [
        {
            "baseId": 32,
            "enName": "FirstCirculating",
            "cnName": "1#循环泵运行状态",
            "alias": "1#循环泵运行状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": false
        },
        {
            "baseId": 33,
            "enName": "FirstCirculatingFault",
            "cnName": "1#循环泵故障状态",
            "alias": "1#循环泵故障状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 34,
            "enName": "SecondCirculating",
            "cnName": "2#循环泵运行状态",
            "alias": "2#循环泵运行状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 35,
            "enName": "SecondCirculatingFault",
            "cnName": "2#循环泵故障状态",
            "alias": "2#循环泵故障状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 36,
            "enName": "ThirdCirculating",
            "cnName": "3#循环泵运行状态",
            "alias": "3#循环泵运行状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 37,
            "enName": "ThirdCirculatingFault",
            "cnName": "3#循环泵故障状态",
            "alias": "3#循环泵故障状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 75,
            "enName": "FirstReplenishing",
            "cnName": "1#补水泵运行",
            "alias": "1#补水泵运行",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 76,
            "enName": "SecondReplenishing",
            "cnName": "2#补水泵运行",
            "alias": "2#补水泵运行",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 77,
            "enName": "FirstReplenishingFault",
            "cnName": "1#补水泵故障",
            "alias": "1#补水泵故障",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 78,
            "enName": "SecondReplenishingFault",
            "cnName": "2#补水泵故障",
            "alias": "2#补水泵故障",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 94,
            "enName": "FirstCirculatingManipulator",
            "cnName": "1#循环泵手操A/M状态",
            "alias": "1#循环泵手操A/M状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 95,
            "enName": "SecondCirculatingManipulator",
            "cnName": "2#循环泵手操A/M状态",
            "alias": "2#循环泵手操A/M状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 96,
            "enName": "ThirdCirculatingManipulator",
            "cnName": "3#循环泵手操A/M状态",
            "alias": "3#循环泵手操A/M状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 450,
            "enName": "WeatherMode",
            "cnName": "气象仪模式",
            "alias": "气象仪模式",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 451,
            "enName": "OutdoorTempMode",
            "cnName": "室外温度模式",
            "alias": "室外温度模式",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        },
        {
            "baseId": 456,
            "enName": "ElecValueStatus",
            "cnName": "电调阀状态",
            "alias": "电调阀状态",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 17,
            "isVisible": true
        }
    ],
        "realData": [
        {
            "rowIndex": 1,
            "id": "f8fdf686-30ec-4e4c-ab60-d74ec8b98e3f",
            "gatherTime": "2025-01-05 20:15:25",
            "supplyName": "小王庄供热站",
            "name": "小王庄锅炉总管",
            "scadaDeviceStatus": "在线",
            "firstCirculating": "0",
            "firstCirculatingFault": "-1",
            "secondCirculating": "0",
            "secondCirculatingFault": "-1",
            "thirdCirculating": "1",
            "thirdCirculatingFault": "-1",
            "firstReplenishing": "0",
            "secondReplenishing": "1",
            "firstReplenishingFault": "-1",
            "secondReplenishingFault": "-1",
            "firstCirculatingManipulator": "0",
            "secondCirculatingManipulator": "0",
            "thirdCirculatingManipulator": "0",
            "weatherMode": "0",
            "outdoorTempMode": "1",
            "elecValueStatus": "0"
        }
    ],
        "alarmData": null,
        "totalCount": 1
}
/**实时锅炉数据 */
export const boilerReal={
    "title": [
        {
            "baseId": 27,
            "enName": "InletPressure",
            "cnName": "出水压力Mpa",
            "alias": "出水压力Mpa",
            "backColor": "FFFF6D",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 2,
            "isVisible": true
        },
        {
            "baseId": 26,
            "enName": "OutletPressure",
            "cnName": "回水压力Mpa",
            "alias": "回水压力Mpa",
            "backColor": "FFFF6D",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 3,
            "isVisible": true
        },
        {
            "baseId": 24,
            "enName": "InletTemp",
            "cnName": "出水温度 ℃",
            "alias": "出水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 4,
            "isVisible": true
        },
        {
            "baseId": 23,
            "enName": "OutletTemp",
            "cnName": "回水温度 ℃",
            "alias": "回水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 5,
            "isVisible": true
        },
        {
            "baseId": 28,
            "enName": "OutletInstantaneousFlow",
            "cnName": "出水瞬时流量 M³/h",
            "alias": "出水流量m2/h",
            "backColor": "C4F4E7",
            "decimalPoint": 1,
            "width": 120,
            "orderNum": 5,
            "isVisible": true
        },
        {
            "baseId": 25,
            "enName": "ExhaustTemp",
            "cnName": "排烟温度 ℃",
            "alias": "排烟温度 ℃",
            "backColor": "DBF596",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 6,
            "isVisible": true
        },
        {
            "baseId": 30,
            "enName": "EconomizerInletTemp",
            "cnName": "节能器进口烟温℃",
            "alias": "节进烟℃",
            "backColor": "ED9D9D",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 7,
            "isVisible": true
        },
        {
            "baseId": 110,
            "enName": "FirepotTemp",
            "cnName": "炉膛温度 ℃",
            "alias": "炉膛温度 ℃",
            "backColor": "EB0D0D",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 8,
            "isVisible": true
        },
        {
            "baseId": 111,
            "enName": "FirepotPressure",
            "cnName": "炉膛压力 Pa",
            "alias": "炉膛压力 Pa",
            "backColor": "FFFFFF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 9,
            "isVisible": true
        },
        {
            "baseId": 189,
            "enName": "EconomizerInletWaterTemp",
            "cnName": "节能器进口水温 ℃",
            "alias": "节进口水 ℃",
            "backColor": "FFFFFF",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 10,
            "isVisible": true
        },
        {
            "baseId": 176,
            "enName": "BlastOutletPressure",
            "cnName": "鼓风机出口压力 Kpa",
            "alias": "鼓风出口 Kpa",
            "backColor": "FFFFFF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 11,
            "isVisible": true
        },
        {
            "baseId": 375,
            "enName": "SmokeDetectionP",
            "cnName": "烟气检测P",
            "alias": "烟气检测P Pa",
            "backColor": "FFFFFF",
            "decimalPoint": 0,
            "width": 110,
            "orderNum": 12,
            "isVisible": true
        },
        {
            "baseId": 371,
            "enName": "SmokeDetectionT",
            "cnName": "烟气检测T",
            "alias": "烟气检测T ℃",
            "backColor": "FFFFFF",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 13,
            "isVisible": true
        },
        {
            "baseId": 377,
            "enName": "SmokeDetectionH2O",
            "cnName": "烟气检测H2O",
            "alias": "烟气检测H2O %",
            "backColor": "FFFFFF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 14,
            "isVisible": true
        },
        {
            "baseId": 369,
            "enName": "SmokeDetectionO2",
            "cnName": "烟气检测O2",
            "alias": "烟气检测O2 %",
            "backColor": "FFFFFF",
            "decimalPoint": 1,
            "width": 150,
            "orderNum": 15,
            "isVisible": true
        },
        {
            "baseId": 376,
            "enName": "SmokeDetectionP_diff",
            "cnName": "烟气检测P差",
            "alias": "烟气检测压差 Pa",
            "backColor": "FFFFFF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 16,
            "isVisible": true
        },
        {
            "baseId": 293,
            "enName": "GasLoad",
            "cnName": "燃烧器负荷 %",
            "alias": "燃烧器负荷 %",
            "backColor": "FFFFFF",
            "decimalPoint": 1,
            "width": 150,
            "orderNum": 17,
            "isVisible": true
        },
        {
            "baseId": 370,
            "enName": "SmokeDetectionNO",
            "cnName": "烟气检测NO",
            "alias": "烟气检测NO mg/m3",
            "backColor": "FFFFFF",
            "decimalPoint": 1,
            "width": 150,
            "orderNum": 18,
            "isVisible": true
        },
        {
            "baseId": 378,
            "enName": "NOx",
            "cnName": "氮氧化合物 mg/m3",
            "alias": "氮氧化合物NOX mg/m3",
            "backColor": "FFFFFF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 19,
            "isVisible": true
        },
        {
            "baseId": 379,
            "enName": "NOxEx",
            "cnName": "氮氧化合物（折算值）",
            "alias": "NOx折算",
            "backColor": "FFFFFF",
            "decimalPoint": 0,
            "width": 120,
            "orderNum": 20,
            "isVisible": true
        },
        {
            "baseId": 273,
            "enName": "TargetBoilerTemp",
            "cnName": "目标温度 ℃",
            "alias": "目标温度 ℃",
            "backColor": "FFFFFF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 21,
            "isVisible": false
        }
    ],
        "realData": [
        {
            "rowIndex": 1,
            "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
            "supplyName": "小王庄供热站",
            "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
            "name": "2#炉",
            "gatherTime": "2025-01-05 21:11:18",
            "scadaDeviceStatus": "在线",
            "inletPressure": "0.35",
            "outletPressure": "0.38",
            "inletTemp": "66.1",
            "outletTemp": "38.3",
            "outletInstantaneousFlow": "359.2",
            "exhaustTemp": "43.6",
            "economizerInletTemp": "136.1",
            "firepotTemp": "601.9",
            "firepotPressure": "0.01",
            "economizerInletWaterTemp": "35.9",
            "blastOutletPressure": "0",
            "smokeDetectionP": "-344",
            "smokeDetectionT": "46.3",
            "smokeDetectionH2O": "0",
            "smokeDetectionO2": "1.8",
            "smokeDetectionP_diff": "0",
            "gasLoad": "64.3",
            "smokeDetectionNO": "32.2",
            "nOx": "49",
            "nOxEx": "45",
            "targetBoilerTemp": "0"
        },
        {
            "rowIndex": 2,
            "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
            "supplyName": "小王庄供热站",
            "id": "0d4ad9f6-75ee-4914-929a-bedfe13b2560",
            "name": "3#炉",
            "gatherTime": "2025-01-05 21:11:19",
            "scadaDeviceStatus": "在线",
            "inletPressure": "0.35",
            "outletPressure": "0.36",
            "inletTemp": "12.9",
            "outletTemp": "16.2",
            "outletInstantaneousFlow": "0.5",
            "exhaustTemp": "10",
            "economizerInletTemp": "10.8",
            "firepotTemp": "12.2",
            "firepotPressure": "0",
            "economizerInletWaterTemp": "9",
            "blastOutletPressure": "0",
            "smokeDetectionP": "-169",
            "smokeDetectionT": "7.3",
            "smokeDetectionH2O": "1",
            "smokeDetectionO2": "20.8",
            "smokeDetectionP_diff": "13",
            "gasLoad": "0",
            "smokeDetectionNO": "0",
            "nOx": "0",
            "nOxEx": "0",
            "targetBoilerTemp": "0"
        }
    ],
        "alarmData": [
        {
            "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
            "name": "2#炉",
            "baseId": 378,
            "enName": "NOx",
            "topMost": false,
            "upper": true,
            "lower": false,
            "downMost": false
        },
        {
            "id": "0d4ad9f6-75ee-4914-929a-bedfe13b2560",
            "name": "3#炉",
            "baseId": 378,
            "enName": "NOx",
            "topMost": false,
            "upper": false,
            "lower": true,
            "downMost": false
        }
    ],
        "totalCount": 0

}

/**锅炉状态数据*/
export const boilerStatus={
    "title": [
        {
            "baseId": 168,
            "enName": "BoilerRun",
            "cnName": "锅炉运行信号",
            "alias": "锅炉运行信号",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        }
    ],
        "realData": [
        {
            "rowIndex": 1,
            "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
            "gatherTime": "2025-01-05 22:37:42",
            "supplyName": "小王庄供热站",
            "name": "2#炉",
            "scadaDeviceStatus": "在线",
            "boilerRun": "1"
        },
        {
            "rowIndex": 2,
            "id": "0d4ad9f6-75ee-4914-929a-bedfe13b2560",
            "gatherTime": "2025-01-05 22:37:42",
            "supplyName": "小王庄供热站",
            "name": "3#炉",
            "scadaDeviceStatus": "在线",
            "boilerRun": "0"
        }
    ],
        "alarmData": null,
        "totalCount": 2

}
export const boilerStatus2={
    "title": [
        {
            "baseId": 168,
            "enName": "BoilerRun",
            "cnName": "锅炉运行信号",
            "alias": "锅炉运行信号",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        }
    ],
    "realData": [
        {
            "rowIndex": 1,
            "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
            "gatherTime": "2025-01-05 22:37:42",
            "supplyName": "小王庄供热站",
            "name": "2#炉",
            "scadaDeviceStatus": "在线",
            "boilerRun": "1"
        }
    ],
    "alarmData": null,
    "totalCount": 2

}
export const boilerStatus3={
    "title": [
        {
            "baseId": 168,
            "enName": "BoilerRun",
            "cnName": "锅炉运行信号",
            "alias": "锅炉运行信号",
            "backColor": "FFFFFF",
            "width": 80,
            "orderNum": 1,
            "isVisible": true
        }
    ],
    "realData": [
        {
            "rowIndex": 2,
            "id": "0d4ad9f6-75ee-4914-929a-bedfe13b2560",
            "gatherTime": "2025-01-05 22:37:42",
            "supplyName": "小王庄供热站",
            "name": "3#炉",
            "scadaDeviceStatus": "在线",
            "boilerRun": "0"
        }
    ],
    "alarmData": null,
    "totalCount": 2

}
//计量站工艺图
export const measureArt={
    "title": [
        {
            "baseId": 50,
            "enName": "FirstInTemp",
            "cnName": "1次网供水温度 ℃",
            "alias": "供水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 90,
            "orderNum": 3,
            "isVisible": true
        },
        {
            "baseId": 51,
            "enName": "FirstOutTemp",
            "cnName": "1次网回水温度 ℃",
            "alias": "回水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 90,
            "orderNum": 4,
            "isVisible": true
        },
        {
            "baseId": 334,
            "enName": "SupplyFlow",
            "cnName": "供水瞬时流量（m3/h）",
            "alias": "供水瞬时流量 m3/h",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 5,
            "isVisible": true
        },
        {
            "baseId": 335,
            "enName": "SupplyFlowSum",
            "cnName": "供水累计流量（m3）",
            "alias": "供水累计流量 m3",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 100,
            "orderNum": 6,
            "isVisible": true
        },
        {
            "baseId": 336,
            "enName": "SupplyHeat",
            "cnName": "供水瞬时热量（MW）",
            "alias": "供水瞬时热量 GJ/H",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 7,
            "isVisible": true
        },
        {
            "baseId": 337,
            "enName": "SupplyHeatSum",
            "cnName": "供水累计热量（GJ）",
            "alias": "供水累计热量 GJ",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 110,
            "orderNum": 8,
            "isVisible": true
        },
        {
            "baseId": 342,
            "enName": "GroupFirstSupplyValveForntPressure",
            "cnName": "集团供水电动阀前压力（MPa）",
            "alias": "供水电动阀前 MPa",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 9,
            "isVisible": true
        },
        {
            "baseId": 343,
            "enName": "GroupFirstSupplyValveRearPressure",
            "cnName": "集团供水电动阀后压力（MPa）",
            "alias": "供水电动阀后 MPa",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 10,
            "isVisible": true
        },
        {
            "baseId": 344,
            "enName": "GroupFirstBackValveForntPressure",
            "cnName": "集团回水电动阀前压力（MPa）",
            "alias": "回水电动阀前 MPa",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 11,
            "isVisible": true
        },
        {
            "baseId": 345,
            "enName": "GroupFirstBackValveRearPressure",
            "cnName": "集团回水电动阀后压力（MPa）",
            "alias": "回水电动阀后 MPa",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 110,
            "orderNum": 12,
            "isVisible": false
        },
        {
            "baseId": 346,
            "enName": "GroupFirstSupplyTemp",
            "cnName": "集团供水温度（℃）",
            "alias": "集团供水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 13,
            "isVisible": false
        },
        {
            "baseId": 347,
            "enName": "GroupFirstBackTemp",
            "cnName": "集团回水温度（℃）",
            "alias": "集团回水温度 ℃",
            "backColor": "FFe2d5",
            "decimalPoint": 1,
            "width": 110,
            "orderNum": 14,
            "isVisible": false
        },
        {
            "baseId": 348,
            "enName": "GroupSupplyFlow",
            "cnName": "集团供水瞬时流量（m3/h）",
            "alias": "集团供水瞬时流量 m3/h",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 15,
            "isVisible": false
        },
        {
            "baseId": 349,
            "enName": "GroupSupplyFlowSum",
            "cnName": "集团供水累计流量（m3）",
            "alias": "集团供水累计流量 m3",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 16,
            "isVisible": false
        },
        {
            "baseId": 350,
            "enName": "GroupSupplyHeat",
            "cnName": "集团供水瞬时热量（MW）",
            "alias": "集团供水瞬时热量 GJ/H",
            "backColor": "805A5A",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 17,
            "isVisible": false
        },
        {
            "baseId": 351,
            "enName": "GroupSupplyHeatSum",
            "cnName": "集团供水累计热量（GJ）",
            "alias": "集团供水累计热量  GJ",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 18,
            "isVisible": true
        },
        {
            "baseId": 338,
            "enName": "BackFlow",
            "cnName": "回水瞬时流量（m3/h）",
            "alias": "回水瞬时流量（m3/h）",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 19,
            "isVisible": true
        },
        {
            "baseId": 339,
            "enName": "BackFlowSum",
            "cnName": "回水累计流量（m3）",
            "alias": "回水累计流量（m3）",
            "backColor": "D9F1FF",
            "decimalPoint": 0,
            "width": 150,
            "orderNum": 20,
            "isVisible": false
        },
        {
            "baseId": 332,
            "enName": "SupplyValuePressure",
            "cnName": "供水电动阀后压力（MPa）",
            "alias": "供水电动阀后压力（MPa）",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 120,
            "orderNum": 21,
            "isVisible": true
        },
        {
            "baseId": 340,
            "enName": "BackHeat",
            "cnName": "回水瞬时热量（MW）",
            "alias": "回水瞬时热量（MW）",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 120,
            "orderNum": 22,
            "isVisible": false
        },
        {
            "baseId": 341,
            "enName": "BackHeatSum",
            "cnName": "回水累计热量（GJ）",
            "alias": "回水累计热量（GJ）",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 150,
            "orderNum": 23,
            "isVisible": false
        },
        {
            "baseId": 352,
            "enName": "GroupBackFlow",
            "cnName": "集团回水瞬时流量（m3/h）",
            "alias": "集团回水瞬时流量（m3/h）",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 120,
            "orderNum": 24,
            "isVisible": false
        },
        {
            "baseId": 353,
            "enName": "GroupBackFlowSum",
            "cnName": "集团回水累计流量（m3）",
            "alias": "集团回水累计流量（m3）",
            "backColor": "D9F1FF",
            "decimalPoint": 2,
            "width": 150,
            "orderNum": 25,
            "isVisible": false
        },
        {
            "baseId": 457,
            "enName": "SupplyHeatTotal",
            "cnName": "热功率汇总 GJ/H",
            "alias": "热功率合 GJ/H",
            "backColor": "7CEC63",
            "decimalPoint": 2,
            "width": 90,
            "orderNum": 26,
            "isVisible": true
        },
        {
            "baseId": 331,
            "enName": "SupplyClearPressure",
            "cnName": "供水除污器后压力（MPa）",
            "alias": "供除污后 MPa",
            "backColor": "E67B1D",
            "decimalPoint": 2,
            "width": 90,
            "orderNum": 27,
            "isVisible": true
        },
        {
            "baseId": 333,
            "enName": "BackClearPressure",
            "cnName": "回水除污器后压力（MPa）",
            "alias": "回除污后 MPa",
            "backColor": "FFFF6D",
            "decimalPoint": 2,
            "width": 90,
            "orderNum": 50,
            "isVisible": false
        }
    ],
        "realData": [
        {
            "rowIndex": 1,
            "supplyId": "33104782-c1ad-432c-953e-e31c2e031be4",
            "id": "b7a4d891-8164-4597-8472-6a9dc22aee66",
            "supplyName": "福苑里供热站",
            "name": null,
            "gatherTime": "2025-01-05 21:59:57",
            "scadaDeviceStatus": "在线",
            "firstInTemp": "90.8",
            "firstOutTemp": "38.8",
            "supplyFlow": "1198",
            "supplyFlowSum": "36842200",
            "supplyHeat": "252.07",
            "supplyHeatSum": "6592190",
            "groupFirstSupplyValveForntPressure": "0.69",
            "groupFirstSupplyValveRearPressure": "0.28",
            "groupFirstBackValveForntPressure": "0.69",
            "groupFirstBackValveRearPressure": "0.3",
            "groupFirstSupplyTemp": "90",
            "groupFirstBackTemp": "39.3",
            "groupSupplyFlow": "1176",
            "groupSupplyFlowSum": "40795700",
            "groupSupplyHeat": "241",
            "groupSupplyHeatSum": "6975020",
            "backFlow": "1139",
            "backFlowSum": "4232670",
            "supplyValuePressure": "0",
            "backHeat": "0",
            "backHeatSum": "0",
            "groupBackFlow": "0",
            "groupBackFlowSum": "0",
            "supplyHeatTotal": "-",
            "supplyClearPressure": "0.69",
            "backClearPressure": "0.28"
        },
        {
            "rowIndex": 2,
            "supplyId": "ccfb0595-86f7-4c0a-a134-8e945180ee48",
            "id": "3b20edc0-76b3-4fe9-92af-3593ff133a1b",
            "supplyName": "行政区供热站",
            "name": null,
            "gatherTime": "2025-01-05 22:05:36",
            "scadaDeviceStatus": "在线",
            "firstInTemp": "90",
            "firstOutTemp": "40.1",
            "supplyFlow": "1174",
            "supplyFlowSum": "33427900",
            "supplyHeat": "235.74",
            "supplyHeatSum": "5750990",
            "groupFirstSupplyValveForntPressure": "0.7",
            "groupFirstSupplyValveRearPressure": "0.7",
            "groupFirstBackValveForntPressure": "0.7",
            "groupFirstBackValveRearPressure": "0.26",
            "groupFirstSupplyTemp": "89.3",
            "groupFirstBackTemp": "40",
            "groupSupplyFlow": "1153",
            "groupSupplyFlowSum": "2369890",
            "groupSupplyHeat": "230",
            "groupSupplyHeatSum": "382711",
            "backFlow": "1143",
            "backFlowSum": "4166190",
            "supplyValuePressure": "0",
            "backHeat": "0",
            "backHeatSum": "0",
            "groupBackFlow": "0",
            "groupBackFlowSum": "0",
            "supplyHeatTotal": "-",
            "supplyClearPressure": "0.7",
            "backClearPressure": "0.26"
        },
        {
            "rowIndex": 3,
            "supplyId": "a523dc33-c8b8-41c2-9751-a32083627344",
            "id": "6d695d02-ceb8-4af2-836f-89a55f12b4d5",
            "supplyName": "重阳里供热站",
            "name": null,
            "gatherTime": "2025-01-05 22:00:06",
            "scadaDeviceStatus": "在线",
            "firstInTemp": "86.1",
            "firstOutTemp": "37.5",
            "supplyFlow": "64.5",
            "supplyFlowSum": "2532080",
            "supplyHeat": "12.64",
            "supplyHeatSum": "393362",
            "groupFirstSupplyValveForntPressure": "0",
            "groupFirstSupplyValveRearPressure": "0",
            "groupFirstBackValveForntPressure": "0",
            "groupFirstBackValveRearPressure": "0",
            "groupFirstSupplyTemp": "0",
            "groupFirstBackTemp": "0",
            "groupSupplyFlow": "0",
            "groupSupplyFlowSum": "0",
            "groupSupplyHeat": "0",
            "groupSupplyHeatSum": "0",
            "backFlow": "0",
            "backFlowSum": "0",
            "supplyValuePressure": "0",
            "backHeat": "0",
            "backHeatSum": "0",
            "groupBackFlow": "0",
            "groupBackFlowSum": "0",
            "supplyHeatTotal": "-",
            "supplyClearPressure": "0.68",
            "backClearPressure": "0.28"
        },
        {
            "rowIndex": 4,
            "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
            "id": "c4e99276-79dd-40cf-a42b-96e1837b8080",
            "supplyName": "东部供热站",
            "name": null,
            "gatherTime": "2025-01-05 21:56:00",
            "scadaDeviceStatus": "在线",
            "firstInTemp": "86.9",
            "firstOutTemp": "34.5",
            "supplyFlow": "1349",
            "supplyFlowSum": "37575100",
            "supplyHeat": "286.16",
            "supplyHeatSum": "7170900",
            "groupFirstSupplyValveForntPressure": "0.68",
            "groupFirstSupplyValveRearPressure": "0.68",
            "groupFirstBackValveForntPressure": "0.68",
            "groupFirstBackValveRearPressure": "0.28",
            "groupFirstSupplyTemp": "89.7",
            "groupFirstBackTemp": "34.5",
            "groupSupplyFlow": "1354",
            "groupSupplyFlowSum": "42677700",
            "groupSupplyHeat": "302",
            "groupSupplyHeatSum": "8074510",
            "backFlow": "1322",
            "backFlowSum": "5299110",
            "supplyValuePressure": "0",
            "backHeat": "0",
            "backHeatSum": "0",
            "groupBackFlow": "0",
            "groupBackFlowSum": "0",
            "supplyHeatTotal": "772.82",
            "supplyClearPressure": "0.69",
            "backClearPressure": "0.28"
        }
    ],
        "alarmData": [],
        "totalCount": 0
}
//实时能耗
